ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5ee7ba1c-b5f4-4bfa-bcad-b8591265513a"
    Код: "000704903"
    UIDСценария: "80931f0f-bc3a-4467-8978-b9a23375c432"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить незавершенный выпуск продукции. Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить незавершенный выпуск продукции"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

